# Uses of Class
javax.help.SearchHit

Packages that use SearchHit
Package
Description
javax.help
Supports presentation of online documentation with both content and contextual views of this information.

## Uses of SearchHit in javax.help

Methods in javax.help with parameters of type SearchHit
Modifier and Type
Method
Description
`void`
SearchTOCItem.`addSearchHit(SearchHit si)`
Adds a SearchHit.